\ProvidesPackage{JackCommands}
\usepackage{braket}


%% \renewcommand*\bar[1]{\rlap{$\smash{\overline{#1}}$}\phantom{#1}}



%% \newcommand{\nohypsection}[2]{\section{\texorpdfstring{\label{#1}\nohyphens{#2}}{#2}}}
%% \newcommand{\nohypsubsection}[2]{\subsection{\texorpdfstring{\label{#1}\nohyphens{#2}}{{#2}}}}
%% \newcommand{\refFig}[1]{Figure~\ref{#1}}
%% \newcommand{\refFigs}[2]{Figures~\ref{#1}~and~\ref{#2}}
%% \newcommand{\refFigss}[3]{Figures~\ref{#1},~\ref{#2}~and~\ref{#3}}
%% \newcommand{\refEq}[1]{Eq.(\ref{#1})}
%% \newcommand{\refSec}[1]{Section~\ref{#1}}
%% \newcommand{\refSecs}[2]{Sections~\ref{#1}~and~\ref{#2}}
%% \newcommand{\refCha}[1]{Chapter~\ref{#1}}
%% \newcommand{\refAp}[1]{Appendix~\ref{#1}}
%% \newcommand{\refTab}[1]{Table~\ref{#1}}


\newcommand{\Trace}{\mathrm{Tr}}
\newcommand{\momfrac}{\left< x\right>}

\newcommand{\MSBar}{\overline{MS}}

\newcommand{\lvac}{\bra{\Omega}}
\newcommand{\rvac}{\ket{\Omega}}

\newcommand{\ttoprpxZ}[5]{\hat{S}^{(#1)#2#3}_{#4#5}(x,0,O)}
\newcommand{\ttoprpxZp}[5]{\hat{S}^{(#1)#2#3^{\prime}}_{#4#5^{\prime}}(x,0,O)}

\newcommand{\ttoprpxqZ}[5]{\hat{S}^{(#1)#2#3}_{#4#5}(x;\q,\tau;0,O)}
\newcommand{\ttoprpxqZp}[5]{\hat{S}^{(#1)#2#3^{\prime}}_{#4#5^{\prime}}(x;\q,\tau;0,O)}


\newcommand{\uttoprpxZ}[5]{\underline{\hat{S}^{(#1)#2#3}_{#4#5}}(x,0,O)}
\newcommand{\uttoprpxZp}[5]{\underline{\hat{S}^{(#1)#2#3^{\prime}}_{#4#5^{\prime}}}(x,0,O)}

\newcommand{\uttoprpxqZ}[5]{\underline{\hat{S}^{(#1)#2#3}_{#4#5}}(x;\q,\tau;0,O)}
\newcommand{\uttoprpxqZp}[5]{\underline{\hat{S}^{(#1)#2#3^{\prime}}_{#4#5^{\prime}}}(x;\q,\tau;0,O)}
\newcommand{\flippeduttoprpxqZp}[5]{\underline{\hat{S}^{(#1)#2#3^{\prime}}_{#4^{\prime}#5}}(x;\q,\tau;0,O)}

\newcommand{\prpxy}[5]{S^{(#1)#2#3}_{#4#5}(x,y)}
\newcommand{\prpyy}[5]{S^{(#1)#2#3}_{#4#5}(y,y)}
\newcommand{\prpuv}[5]{S^{(#1)#2#3}_{#4#5}(u,v)}
\newcommand{\prpxZ}[5]{S^{(#1)#2#3}_{#4#5}(x,0)}
\newcommand{\prpxpZ}[5]{S^{(#1)#2#3}_{#4#5}(x^{\prime},0)}
\newcommand{\prpyZ}[5]{S^{(#1)#2#3}_{#4#5}(y,0)}
\newcommand{\prpZx}[5]{S^{(#1)#2#3}_{#4#5}(0,x)}
\newcommand{\prpZZ}[5]{S^{(#1)#2#3}_{#4#5}(0,0)}


\newcommand{\prpxyp}[5]{S^{(#1)#2#3^{\prime}}_{#4#5^{\prime}}(x,y)}
\newcommand{\prpxZp}[5]{S^{(#1)#2#3^{\prime}}_{#4#5^{\prime}}(x,0)}
\newcommand{\prpZxp}[5]{S^{(#1)#2#3^{\prime}}_{#4#5^{\prime}}(0,x)}
\newcommand{\prpZZp}[5]{S^{(#1)#2#3^{\prime}}_{#4#5^{\prime}}(0,0)}

\newcommand{\Dbfup}[1]{\overset\leftrightarrow{D^{#1}}}
\newcommand{\Dbfdown}[1]{\overset\leftrightarrow{D_{#1}}}


\newcommand{\smprpxy}[7]{S^{(#1)#2#3}_{(#6#7)#4#5}(x,y)}
\newcommand{\smprpyy}[7]{S^{(#1)#2#3}_{(#6#7)#4#5}(y,y)}
\newcommand{\smprpuv}[7]{S^{(#1)#2#3}_{(#6#7)#4#5}(u,v)}
\newcommand{\smprpxZ}[7]{S^{(#1)#2#3}_{(#6#7)#4#5}(x,0)}
\newcommand{\smprpxpZ}[7]{S^{(#1)#2#3}_{(#6#7)#4#5}(x^{\prime},0)}
\newcommand{\smprpyZ}[7]{S^{(#1)#2#3}_{(#6#7)#4#5}(y,0)}
\newcommand{\smprpZx}[7]{S^{(#1)#2#3}_{(#6#7)#4#5}(0,x)}
\newcommand{\smprpZZ}[7]{S^{(#1)#2#3}_{(#6#7)#4#5}(0,0)}


\newcommand{\smprpxyp}[7]{S^{(#1)#2#3^{\prime}}_{(#6#7)#4#5^{\prime}}(x,y)}
\newcommand{\smprpxZp}[7]{S^{(#1)#2#3^{\prime}}_{(#6#7)#4#5^{\prime}}(x,0)}
\newcommand{\smprpZxp}[7]{S^{(#1)#2#3^{\prime}}_{(#6#7)#4#5^{\prime}}(0,x)}
\newcommand{\smprpZZp}[7]{S^{(#1)#2#3^{\prime}}_{(#6#7)#4#5^{\prime}}(0,0)}

\newcommand{\Mprpxy}[5]{M^{(#1)#2#3}_{#4#5}(x,y)}
\newcommand{\Mprpxpx}[5]{M^{(#1)#2#3}_{#4#5}(x^{\prime},x)}
\newcommand{\Mprpxpy}[5]{M^{(#1)#2#3}_{#4#5}(x^{\prime},y)}
\newcommand{\Mprpyy}[5]{M^{(#1)#2#3}_{#4#5}(y,y)}
\newcommand{\Mprpyx}[5]{M^{(#1)#2#3}_{#4#5}(y,x)}
\newcommand{\Mprpuv}[5]{M^{(#1)#2#3}_{#4#5}(u,v)}
\newcommand{\MprpxZ}[5]{M^{(#1)#2#3}_{#4#5}(x,0)}
\newcommand{\MprpyZ}[5]{M^{(#1)#2#3}_{#4#5}(y,0)}
\newcommand{\MprpZx}[5]{M^{(#1)#2#3}_{#4#5}(0,x)}
\newcommand{\MprpZZ}[5]{M^{(#1)#2#3}_{#4#5}(0,0)}


\newcommand{\Mprpxyp}[5]{M^{(#1)#2#3^{\prime}}_{#4#5^{\prime}}(x,y)}
\newcommand{\MprpxZp}[5]{M^{(#1)#2#3^{\prime}}_{#4#5^{\prime}}(x,0)}
\newcommand{\MprpZxp}[5]{M^{(#1)#2#3^{\prime}}_{#4#5^{\prime}}(0,x)}
\newcommand{\MprpZZp}[5]{M^{(#1)#2#3^{\prime}}_{#4#5^{\prime}}(0,0)}


\newcommand{\uprpxy}[5]{\underline{S^{(#1)#2#3}_{#4#5}}(x,y)}
\newcommand{\uprpxZ}[5]{\underline{S^{(#1)#2#3}_{#4#5}}(x,0)}
\newcommand{\uprpyZ}[5]{\underline{S^{(#1)#2#3}_{#4#5}}(y,0)}
\newcommand{\uprpZx}[5]{\underline{S^{(#1)#2#3}_{#4#5}}(0,x)}
\newcommand{\uprpZZ}[5]{\underline{S^{(#1)#2#3}_{#4#5}}(0,0)}


\newcommand{\uprpxyp}[5]{\underline{S^{(#1)#2#3^{\prime}}_{#4#5^{\prime}}}(x,y)}
\newcommand{\uprpxZp}[5]{\underline{S^{(#1)#2#3^{\prime}}_{#4#5^{\prime}}}(x,0)}
\newcommand{\flippeduprpxZp}[5]{\underline{S^{(#1)#2#3^{\prime}}_{#4^{\prime}#5}}(x,0)}
\newcommand{\uprpyZp}[5]{\underline{S^{(#1)#2#3^{\prime}}_{#4#5^{\prime}}}(y,0)}
\newcommand{\uprpZxp}[5]{\underline{S^{(#1)#2#3^{\prime}}_{#4#5^{\prime}}}(0,x)}
\newcommand{\uprpZZp}[5]{\underline{S^{(#1)#2#3^{\prime}}_{#4#5^{\prime}}}(0,0)}


\newcommand{\prpcxy}[3]{S^{(#1)#2#3}(x,y)}
\newcommand{\prpcyy}[3]{S^{(#1)#2#3}(y,y)}
\newcommand{\prpcuv}[3]{S^{(#1)#2#3}(u,v)}
\newcommand{\prpcxZ}[3]{S^{(#1)#2#3}(x,0)}
\newcommand{\prpcZx}[3]{S^{(#1)#2#3}(0,x)}
\newcommand{\prpcZZ}[3]{S^{(#1)#2#3}(0,0)}


\newcommand{\prpcxyp}[3]{S^{(#1)#2#3^{\prime}}(x,y)}
\newcommand{\prpcxZp}[3]{S^{(#1)#2#3^{\prime}}(x,0)}
\newcommand{\prpcZxp}[3]{S^{(#1)#2#3^{\prime}}(0,x)}
\newcommand{\prpcZZp}[3]{S^{(#1)#2#3^{\prime}}(0,0)}


\newcommand{\uprpcxy}[3]{\underline{S^{(#1)#2#3}}(x,y)}
\newcommand{\uprpcxZ}[3]{\underline{S^{(#1)#2#3}}(x,0)}
\newcommand{\uprpcZx}[3]{\underline{S^{(#1)#2#3}}(0,x)}
\newcommand{\uprpcZZ}[3]{\underline{S^{(#1)#2#3}}(0,0)}


\newcommand{\uprpcxyp}[3]{\underline{S^{(#1)#2#3^{\prime}}}(x,y)}
\newcommand{\uprpcxZp}[3]{\underline{S^{(#1)#2#3^{\prime}}}(x,0)}
\newcommand{\uprpcZxp}[3]{\underline{S^{(#1)#2#3^{\prime}}}(0,x)}
\newcommand{\uprpcZZp}[3]{\underline{S^{(#1)#2#3^{\prime}}}(0,0)}


\newcommand{\qrk}[3]{#1^{#2}_{#3}(x)}
\newcommand{\qrkxp}[3]{#1^{#2}_{#3}(x^{\prime})}
\newcommand{\bqrk}[3]{\overline{#1}^{#2}_{#3}(x)}
\newcommand{\bqrkxp}[3]{\overline{#1}^{#2}_{#3}(x^{\prime})}
\newcommand{\qrkZ}[3]{#1^{#2}_{#3}(0)}
\newcommand{\bqrkZ}[3]{\overline{#1}^{#2}_{#3}(0)}
\newcommand{\qrky}[3]{#1^{#2}_{#3}(y)}
\newcommand{\bqrky}[3]{\overline{#1}^{#2}_{#3}(y)}

\newcommand{\qrkp}[3]{#1^{#2^{\prime}}_{#3^{\prime}}(x)}
\newcommand{\bqrkp}[3]{\overline{#1}^{#2^{\prime}}_{#3^{\prime}}(x)}
\newcommand{\qrkpxp}[3]{#1^{#2^{\prime}}_{#3^{\prime}}(x^{\prime})}
\newcommand{\bqrkpxp}[3]{\overline{#1}^{#2^{\prime}}_{#3^{\prime}}(x^{\prime})}
\newcommand{\qrkZp}[3]{#1^{#2^{\prime}}_{#3^{\prime}}(0)}
\newcommand{\bqrkZp}[3]{\overline{#1}^{#2^{\prime}}_{#3^{\prime}}(0)}
\newcommand{\qrkyp}[3]{#1^{#2^{\prime}}_{#3^{\prime}}(y)}
\newcommand{\bqrkyp}[3]{\overline{#1}^{#2^{\prime}}_{#3^{\prime}}(y)}


\newcommand{\smqrk}[4]{#1^{#3}_{(#2)#4}(x)}
\newcommand{\smbqrk}[4]{\overline{#1}^{#3}_{(#2)#4}(x)}
\newcommand{\smqrkxp}[4]{#1^{#3}_{(#2)#4}(x^{\prime})}
\newcommand{\smbqrkxp}[4]{\overline{#1}^{#3}_{(#2)#4}(x^{\prime})}
\newcommand{\smqrkZ}[4]{#1^{#3}_{(#2)#4}(0)}
\newcommand{\smbqrkZ}[4]{\overline{#1}^{#3}_{(#2)#4}(0)}
\newcommand{\smqrky}[4]{#1^{#3}_{(#2)#4}(y)}
\newcommand{\smbqrky}[4]{\overline{#1}^{#3}_{(#2)#4}(y)}

\newcommand{\smqrkp}[4]{#1^{#3^{\prime}}_{(#2)#4^{\prime}}(x)}
\newcommand{\smbqrkp}[4]{\overline{#1}^{#3^{\prime}}_{(#2)#4^{\prime}}(x)}
\newcommand{\smqrkpxp}[4]{#1^{#3^{\prime}}_{(#2)#4^{\prime}}(x^{\prime})}
\newcommand{\smbqrkpxp}[4]{\overline{#1}^{#3^{\prime}}_{(#2)#4^{\prime}}(x^{\prime})}
\newcommand{\smqrkZp}[4]{#1^{#3^{\prime}}_{(#2)#4^{\prime}}(0)}
\newcommand{\smbqrkZp}[4]{\overline{#1}^{#3^{\prime}}_{(#2)#4^{\prime}}(0)}
\newcommand{\smqrkyp}[4]{#1^{#3^{\prime}}_{(#2)#4^{\prime}}(y)}
\newcommand{\smbqrkyp}[4]{\overline{#1}^{#3^{\prime}}_{(#2)#4^{\prime}}(y)}

\newcommand{\Ctil}{\widetilde{C}}


\newcommand{\Umx}{U_{\mu}(x)}
\newcommand{\Upmx}{U^{\prime}_{\mu}(x)}

\newcommand{\glmu}{\gamma_{\mu}}
\newcommand{\ghmu}{\gamma^{\mu}}

\newcommand{\ghfive}{\gamma^{5}}
\newcommand{\ghfour}{\gamma^{4}}
\newcommand{\ghthree}{\gamma^{3}}
\newcommand{\ghtwo}{\gamma^{2}}
\newcommand{\ghone}{\gamma^{1}}


\newcommand{\glfive}{\gamma_{5}}
\newcommand{\glfour}{\gamma_{4}}
\newcommand{\glthree}{\gamma_{3}}
\newcommand{\gltwo}{\gamma_{2}}
\newcommand{\glone}{\gamma_{1}}

\newcommand{\be}{\begin{equation}}
\newcommand{\ee}{\end{equation}}
\newcommand{\bes}{\begin{equation*}}
\newcommand{\ees}{\end{equation*}}

\newcommand{\zero}{\vec{0}}
\newcommand{\p}{\vec{p}}
\newcommand{\pp}{\vec{p}^{\, \prime}}
\newcommand{\kvec}{\vec{k}}
\newcommand{\kp}{\vec{k}^{\, \prime}}
\newcommand{\pfourp}{p^{\, \prime}}
\newcommand{\pfourptwo}{p^{\, \prime\, 2 }}
\newcommand{\q}{\vec{q}}
\newcommand{\x}{\vec{x}}
\newcommand{\xp}{\x^{\, \prime}}
\newcommand{\y}{\vec{y}}
\newcommand{\s}{\vec{s}}
\newcommand{\Dm}{\Delta m}
\newcommand{\ma}{m^{[\alpha]}}
\newcommand{\mb}{m^{[\beta]}}
\newcommand{\mZ}{m^{[0]}}
\newcommand{\mO}{m^{[1]}}
\newcommand{\DmZO}{\Delta m^{[0,1]}}
\newcommand{\Ep}{E_{p}}
\newcommand{\Epp}{E_{p^{\prime}}}
\newcommand{\EpZ}{E^{[0]}_{p}}
\newcommand{\EppZ}{E^{[0]}_{p^{\prime}}}
\newcommand{\EpO}{E^{[1]}_{p}}
\newcommand{\EppO}{E^{[1]}_{p^{\prime}}}
\newcommand{\Epalpha}{E^{[\alpha]}_{p}}
\newcommand{\Eppalpha}{E^{[\alpha]}_{p^{\prime}}}
\newcommand{\Epbeta}{E^{[\beta]}_{p}}
\newcommand{\Eppbeta}{E^{[\beta]}_{p^{\prime}}}
\newcommand{\DEp}{\Delta \Ep}
\newcommand{\DEpp}{\Delta \Epp}
\newcommand{\DEpZO}{\Delta \Ep^{[0,1]}}
\newcommand{\DEppZO}{\Delta \Epp^{[0,1]}}
\newcommand{\Eap}{E^{\alpha}_{\p}}
\newcommand{\Ebp}{E^{\beta}_{\p}}
\newcommand{\Eapp}{E^{\alpha}_{\pp}}
\newcommand{\sumx}{\sum_{\x}}
\newcommand{\sumxp}{\sum_{\xp}}
\newcommand{\sumxpxpp}{\sum_{\xp,\x^{\, \prime\prime}}}
\newcommand{\sumy}{\sum_{\y}}
\newcommand{\sumxy}{\sum_{\x ,\y}}
\newcommand{\sump}{\sum_{\p}}
\newcommand{\sumps}{\sum_{\p ,s}}
\newcommand{\sumppsp}{\sum_{\pp ,s'}}
\newcommand{\sumalpha}{\sum_{\alpha}}
\newcommand{\sumab}{\sum_{\alpha ,\beta}}
\newcommand{\lbxrb}{( x )}
\newcommand{\lbxprb}{( x,\p )}
\newcommand{\lbxpprb}{( x,\pp )}
\newcommand{\lbxtrb}{( \x,t )}
\newcommand{\lbyrb}{ (y )}
\newcommand{\lbytaurb}{( \y,\tau )}
\newcommand{\lbytaudeltarb}{( \y,\tau+\delta )}
\newcommand{\lbxyrb}{ x,y )}
\newcommand{\lbprb}{( \p )}
\newcommand{\lbptrb}{( \p,t )}
\newcommand{\lbpprb}{( \pp )}
\newcommand{\lbpptrb}{( \pp,t )}
\newcommand{\lbzerorb}{(0)}
\newcommand{\lbzeroprb}{(0,\p)}
\newcommand{\lbzeropprb}{(0,\pp)}
\newcommand{\lbzerotrb}{( \zero,0 )}
\newcommand{\lbxzerorb}{( x,0 )}
\newcommand{\lbqsqrdrb}{( q^{2} )}
\newcommand{\lbQsqrdrb}{( Q^{2} )}

%% \newcommand{\del}{\partial}
%% \newcommand{\ord}{\mathcal{O}}


\newcommand{\Znorm}{\mathcal{Z}}

\newcommand{\ZZbarEpzero}{(\overline{\mathcal{Z}}\mathcal{Z})(E^{[0]}_{p},\p)}
\newcommand{\ZZbarEpone}{(\overline{\mathcal{Z}}\mathcal{Z})(E^{[1]}_{p},\p)}
\newcommand{\ZZbarEpbeta}{(\overline{\mathcal{Z}}\mathcal{Z})(E^{[\beta]}_{p},\p)}
\newcommand{\ZZbarEpalpha}{(\overline{\mathcal{Z}}\mathcal{Z})(E^{[\alpha]}_{p},\p)}
\newcommand{\ZZbarEpp}{(\overline{\mathcal{Z}}\mathcal{Z})(E^{\prime}_{p},\p)}
\newcommand{\ZZbarEp}{(\overline{\mathcal{Z}}\mathcal{Z})(\Ep,\p)}
\newcommand{\ZZbarEbpp}{(\overline{\mathcal{Z}}\mathcal{Z})(E^{\prime \beta}_{p},\p)}
\newcommand{\ZZbarEbp}{(\overline{\mathcal{Z}}\mathcal{Z})(\Ebp,\p)}
\newcommand{\ZEp}{\mathcal{Z}(\Ep,\p)}
\newcommand{\ZEpbar}{\overline{\mathcal{Z}}(\Ep,\p)}
\newcommand{\ZEpp}{\mathcal{Z}(\Epp,\pp)}
\newcommand{\ZEppbar}{\overline{\mathcal{Z}}(\Epp,\pp)}
\newcommand{\ZEbp}{\mathcal{Z}(\Ebp,\p)}
\newcommand{\ZEbpbar}{\overline{\mathcal{Z}}(\Ebp,\p)}
\newcommand{\ZEbpp}{\mathcal{Z}(\Ebpp,\pp)}
\newcommand{\ZEbppbar}{\overline{\mathcal{Z}}(\Ebpp,\pp)}


\newcommand{\ZzeroEp}{\mathcal{Z}(\EpZ,\p)}
\newcommand{\ZzeroEpbar}{\overline{\mathcal{Z}}(\EpZ,\p)}
\newcommand{\ZzeroEpp}{\mathcal{Z}(\EppZ,\pp)}
\newcommand{\ZzeroEppbar}{\overline{\mathcal{Z}}(\EppZ,\pp)}


\newcommand{\Zap}{\mathcal{Z}^{\alpha}_{\p}}
\newcommand{\Zapbar}{\overline{\mathcal{Z}}\,^{\alpha}_{\p}}
\newcommand{\Zapp}{\mathcal{Z}^{\alpha}_{\pps}}
\newcommand{\Zappbar}{\overline{\mathcal{Z}}\,^{\alpha}_{\pp}}
\newcommand{\Zbp}{\mathcal{Z}^{\beta}_{\p}}
\newcommand{\Zbpbar}{\overline{\mathcal{Z}}\,^{\beta}_{\p}}



\newcommand{\chix}{N \lbxrb}
\newcommand{\chixm}{N^{m} \lbxrb}
\newcommand{\chixt}{N \lbxtrb}
\newcommand{\chixti}{N_{i} \lbxtrb}
\newcommand{\chixalpha}{N_{\alpha} \lbxrb}
\newcommand{\chizero}{N \lbzerorb}
\newcommand{\chizerot}{N \lbzerotrb}
\newcommand{\chixbar}{\overline{N}\, \lbxrb}
\newcommand{\chixbaralpha}{\overline{N}\,_{\alpha} \lbxrb}
\newcommand{\chizerobar}{\overline{N}\, \lbzerorb}
\newcommand{\chizerobarj}{\overline{N}\,_{j} \lbzerorb}
\newcommand{\chizerotbar}{\overline{N}\, \lbzerotrb}
\newcommand{\chizerobarn}{\overline{N}\,^{n} \lbzerorb}
\newcommand{\chixprime}{N (\xp,t)}


\newcommand{\Scheme}{\mathcal{S}}
\newcommand{\Opp}{O^{(q)}}
\newcommand{\Oppfive}{O^{(5q)}}
\newcommand{\Oppu}{O^{(u)}}
\newcommand{\Oppd}{O^{(d)}}
\newcommand{\Ozero}{\Opp \lbzerorb}
\newcommand{\JO}{\mathcal{J}_{\Opp}}
\newcommand{\JOy}{\mathcal{J}_{\Opp} \lbyrb}
\newcommand{\JOytau}{\mathcal{J}_{\Opp} \lbytaurb}
\newcommand{\JOq}{\mathcal{J}_{\Opp} \lbqsqrdrb}
\newcommand{\JSq}{\mathcal{J}_{I} \lbqsqrdrb}
\newcommand{\JPSq}{\mathcal{J}_{\gamma^{5}} \lbqsqrdrb}
\newcommand{\JVq}{\mathcal{J}_{\gamma^{\mu}} \lbqsqrdrb}
\newcommand{\JPVq}{\mathcal{J}_{\gamma^{5}\gamma^{\mu}} \lbqsqrdrb}
\newcommand{\JTq}{\mathcal{J}_{\sigma^{\mu\nu}} \lbqsqrdrb}
\newcommand{\Oy}{\Opp \lbyrb}
\newcommand{\Oyd}{\Opp \lbyrb}
\newcommand{\Oys}{\Opp \lbyrb}
\newcommand{\Oytau}{\Opp \lbytaurb}
\newcommand{\Oytaudelta}{\Opp \lbytaudeltarb}
\newcommand{\Oq}{\Opp \lbqsqrdrb}
\newcommand{\Jtensor}{\mathcal{J}_{\sigma^{\mu\nu}}\lbQsqrdrb}
\newcommand{\Jvector}{\mathcal{J}_{\gamma^{\mu}}\lbQsqrdrb}
\newcommand{\Jpseudovector}{\mathcal{J}_{\gamma^{5}\gamma^{\mu}}\lbQsqrdrb}
\newcommand{\Jscalar}{\mathcal{J}_{I}\lbQsqrdrb}
\newcommand{\Jpseudoscalar}{\mathcal{J}_{\gamma^{5}}\lbQsqrdrb}


\newcommand{\phiax}{\phi^{\alpha} \lbxrb}
\newcommand{\phiaxp}{\phi^{\alpha} \lbxprb}
\newcommand{\phiaxpp}{\phi^{\alpha} \lbxpprb}
\newcommand{\phibx}{\phi^{\beta} \lbxrb}
\newcommand{\phibxp}{\phi^{\beta} \lbxprb}
\newcommand{\phibxpp}{\phi^{\beta} \lbxpprb}
\newcommand{\phiby}{\phi^{\beta} \lbyrb}
%% \newcommand{\phiaxbar}{\overline{\phi^{a}_{\alpha}}  \lbxrb}
%% \newcommand{\phibybar}{\overline{\phi^{b}_{\beta}}  \lbyrb}
\newcommand{\phiazero}{\phi^{\alpha}  \lbzerorb}
\newcommand{\phiazerobar}{\overline{\phi}\,^{\alpha} \lbzerorb}
\newcommand{\phiazerobarp}{\overline{\phi}\,^{\alpha} \lbzeroprb}
\newcommand{\phiazerobarpp}{\overline{\phi}\,^{\alpha} \lbzeropprb}
\newcommand{\phibzero}{\phi^{\beta}  \lbzerorb}
\newcommand{\phibzerobar}{\overline{\phi}\,^{\beta} \lbzerorb}
\newcommand{\phibzerobarp}{\overline{\phi}\,^{\beta} \lbzeroprb}
\newcommand{\phibzerobarpp}{\overline{\phi}\,^{\beta} \lbzeropprb}


\newcommand{\phiTax}{\widetilde{\phi}^{\alpha} \lbxrb}
\newcommand{\phiTaxp}{\widetilde{\phi}^{\alpha} \lbxprb}
\newcommand{\phiTaxpp}{\widetilde{\phi}^{\alpha} \lbxpprb}
\newcommand{\phiTbx}{\widetilde{\phi}^{\beta} \lbxrb}
\newcommand{\phiTbxp}{\widetilde{\phi}^{\beta} \lbxprb}
\newcommand{\phiTbxpp}{\widetilde{\phi}^{\beta} \lbxpprb}
\newcommand{\phiTby}{\widetilde{\phi}^{\beta} \lbyrb}
%% \newcommand{\phiTaxbar}{\overline{\widetilde{\phi}^{a}_{\alpha}}  \lbxrb}
%% \newcommand{\phiTbybar}{\overline{\widetilde{\phi}^{b}_{\beta}}  \lbyrb}
\newcommand{\phiTazero}{\widetilde{\phi}^{\alpha}  \lbzerorb}
\newcommand{\phiTazerobar}{\widetilde{\overline{\phi}}\,^{\alpha} \lbzerorb}
\newcommand{\phiTazerobarp}{\widetilde{\overline{\phi}}\,^{\alpha} \lbzeroprb}
\newcommand{\phiTazerobarpp}{\widetilde{\overline{\phi}}\,^{\alpha} \lbzeropprb}
\newcommand{\phiTbzero}{\widetilde{\phi}^{\beta}  \lbzerorb}
\newcommand{\phiTbzerobar}{\widetilde{\overline{\phi}}\,^{\beta} \lbzerorb}
\newcommand{\phiTbzerobarp}{\widetilde{\overline{\phi}}\,^{\beta} \lbzeroprb}
\newcommand{\phiTbzerobarpp}{\widetilde{\overline{\phi}}\,^{\beta} \lbzeropprb}

\newcommand{\psiax}{\psi^{a}_{\alpha} \lbxrb}
\newcommand{\psiby}{\psi^{b}_{\beta} \lbyrb}
\newcommand{\psiaxbar}{\overline{\psi}\,^{a}_{\alpha}  \lbxrb}
\newcommand{\psibybar}{\overline{\psi}\,^{b}_{\beta}  \lbyrb}
\newcommand{\psiazero}{\psi^{\alpha}  \lbzerorb}
\newcommand{\psiazerobar}{\overline{\psi}\,^{\alpha} \lbzerorb}

\newcommand{\fsprop}{\Sigma^{(q)}(\pp,t;y;0;\Gamma)}
\newcommand{\fspropsm}{\Sigma^{(q)}_{(mn)}(\pp,t;y;0;\Gamma)}
\newcommand{\fspropsmone}{\Sigma^{(q)}_{(1n)}(\pp,t;y;0;\Gamma)}
\newcommand{\fspropD}{\Sigma^{(d)}(\pp,t;y;0;\Gamma)}
\newcommand{\fspropS}{\Sigma^{(s)}(\pp,t;y;0;\Gamma)}
\newcommand{\fspropdag}{\Sigma^{(q) \dagger}(\pp,t;y;0;\Gamma)}
\newcommand{\fspropdagshift}{\Sigma^{(q) \dagger}(\pp,t+\delta;y;0;\Gamma)}
\newcommand{\fspropdagi}{\Sigma_{i_{1}}^{(q)\dagger}(\pp,t;y;0;\Gamma)}
\newcommand{\fspropdagishift}{\Sigma_{i_{2}}^{(q)\dagger}(\pp,t+\delta;y;0;\Gamma)}



\newcommand{\GtwoTpt}{\widetilde{G}_{2} ( \Gamma ; \p , t )}
\newcommand{\GtwoTptmass}{\widetilde{G}_{2} ( \Gamma=\Gamma_{+} ; \p , t )}
\newcommand{\GtwoTptij}{\left(\widetilde{G}_{2}\right)_{ij} ( \Gamma ; \p , t )}
\newcommand{\GtwoTptalpha}{\widetilde{G}_{2}^{\alpha} (  \p , t ; \Gamma )}
\newcommand{\GtwoTptbeta}{\widetilde{G}_{2}^{\beta} (  \p , t ; \Gamma )}
\newcommand{\GtwoTptmn}{\widetilde{G}_{2}^{mn} ( \Gamma ; \p , t )}
\newcommand{\GtwoTptto}{\widetilde{G}_{2} ( \Gamma ; \p , t_{0} )}
\newcommand{\GtwoTpttodt}{\widetilde{G}_{2} ( \Gamma ; \p , t_{0}+ \Delta t )}
\newcommand{\GtwoTptpdt}{\widetilde{G}_{2} ( \Gamma ; \p , t + \Delta t )}
\newcommand{\GtwoTptng}{\widetilde{G}_{2} ( \p , t )}
\newcommand{\GtwoTptngbeta}{G^{\beta}_{2} ( \p , t )}
\newcommand{\GtwoTptngzero}{G^{\beta=0}_{2} ( \p , t )}
\newcommand{\GtwoTpptng}{\widetilde{G}_{2} ( \pp , t )}
\newcommand{\GtwoTpptngalpha}{G^{\alpha}_{2} ( \pp , t )}
\newcommand{\GtwoTptaung}{\widetilde{G}_{2} ( \p , \tau )}
\newcommand{\GtwoTpptaung}{\widetilde{G}_{2} ( \pp , \tau )}
\newcommand{\GtwoTpttaung}{\widetilde{G}_{2} ( \p , t-\tau )}
\newcommand{\GtwoTppttaung}{\widetilde{G}_{2} ( \pp , t-\tau )}

\newcommand{\GtwoTptGfour}{\widetilde{G}_{2} ( \Gamma_{+} ; \p , t )}
\newcommand{\GtwoTztGfour}{\widetilde{G}_{2} ( \Gamma_{+} ; \zero , t  )}
\newcommand{\GtwoTzt}{\widetilde{G}_{2} ( \Gamma ; \zero , t  )}
\newcommand{\GtwoTztng}{\widetilde{G}_{2} ( \zero , t  )}
\newcommand{\GtwoTztshift}{\widetilde{G}_{2} ( \Gamma ; \zero , t+1  )}


\newcommand{\Atwopt}{A(\Gamma,\p,\mZ)}
\newcommand{\AtwoptGfour}{A(\Gamma_{+},\p,\mZ)}
\newcommand{\AtwoptGfourFFeq}{A(\Gamma_{+},\p_{j},\mZ)}
\newcommand{\AtwopptGfour}{A(\Gamma_{+},\pp,\mZ)}
\newcommand{\AtwoZtGfour}{A(\Gamma_{+},\zero,\mZ)}
\newcommand{\AtwoptGfourmp}{A(\Gamma_{+},\p,\mO)}
\newcommand{\AtwopptGfourmp}{A(\Gamma_{+},\pp,\mO)}
\newcommand{\AtwoZtGfourmp}{A(\Gamma_{+},\zero,\mO)}
\newcommand{\Athreept}{\left(\AtwoptGfour \AtwopptGfour\right)^{-\frac{1}{2}}}
\newcommand{\Athreeptmmp}{\left(\AtwoptGfour \AtwopptGfourmp\right)^{-\frac{1}{2}}}
\newcommand{\Athreeptmpm}{\left(\AtwoptGfourmp \AtwopptGfour\right)^{-\frac{1}{2}}}
\newcommand{\Athreeptmpmp}{\left(\AtwoptGfourmp \AtwopptGfourmp\right)^{-\frac{1}{2}}}

\newcommand{\AthreeptZsink}{\left(\AtwoptGfour \AtwoZtGfour\right)^{-\frac{1}{2}}}
\newcommand{\AthreeptZsinkFFeq}{\left(\AtwoptGfourFFeq \AtwoZtGfour\right)^{-\frac{1}{2}}}
\newcommand{\AthreeptZsinkFFeqNoMin}{\sqrt{\AtwoptGfourFFeq \AtwoZtGfour}}
\newcommand{\AthreeptZsinkmmp}{\left(\AtwoptGfour \AtwoZtGfourmp\right)^{-\frac{1}{2}}}
\newcommand{\AthreeptZsinkmpm}{\left(\AtwoptGfourmp \AtwoZtGfour\right)^{-\frac{1}{2}}}
\newcommand{\AthreeptZsinkmpmp}{\left(\AtwoptGfourmp \AtwoZtGfourmp\right)^{-\frac{1}{2}}}

\newcommand{\Gtwopttoij}{\left(G_{2}\right)_{ij} ( \Gamma ; \p , t, t_{0} )}
\newcommand{\Gtwopttodtij}{\left(G_{2}\right)_{ij} ( \Gamma ; \p , t, t_{0} + \Delta t )}
\newcommand{\Gtwopttodelta}{G_{2} ( \Gamma ; \p , t, t_{0}-\delta  )}
\newcommand{\Gtwoptdeltato}{G_{2} ( \Gamma ; \p , t+\delta, t_{0} )}
\newcommand{\Gtwopttotwodelta}{G_{2} ( \Gamma ; \p , t+\delta, t_{0}-\delta )}



\newcommand{\Gtwopt}{G_{2} ( \Gamma ; \p , t )}
\newcommand{\GQtwopt}{G^{Q_{t}}_{2} ( \Gamma ; \p , t , t_{f} )}
\newcommand{\GWtwopt}{G^{W}_{2} ( \Gamma ; \p , t , t_{f} )}
\newcommand{\Gtwoptmass}{G_{2} ( \Gamma=\Gamma_{+} ; \p , t )}
\newcommand{\Gtwoptij}{\left(G_{2}\right)_{ij} ( \Gamma ; \p , t )}
\newcommand{\Gtwoptdelta}{G_{2} ( \Gamma ; \p , t+\delta )}
\newcommand{\Gtwoztdelta}{G_{2} ( \Gamma ; \zero , t+\delta )}
\newcommand{\Gtwopttwodelta}{G_{2} ( \Gamma ; \p , t+2\delta )}
\newcommand{\Gtwoptngdelta}{G_{2} ( \p , t+\delta )}
\newcommand{\Gtwoptngtwodelta}{G_{2} ( \p , t+2\delta )}
\newcommand{\Gtwoptalpha}{G_{2}^{\alpha} (  \p , t ; \Gamma )}
\newcommand{\Gtwoptbeta}{G_{2}^{\beta} (  \p , t ; \Gamma )}
\newcommand{\Gtwoptmn}{G_{2}^{mn} ( \Gamma ; \p , t )}
\newcommand{\Gtwoptto}{G_{2} ( \Gamma ; \p , t_{0} )}
\newcommand{\Gtwopttodt}{G_{2} ( \Gamma ; \p , t_{0}+ \Delta t )}
\newcommand{\Gtwoptpdt}{G_{2} ( \Gamma ; \p , t + \Delta t )}
\newcommand{\Gtwoptng}{G_{2} ( \p , t )}
\newcommand{\Gtwoptngbeta}{G^{\beta}_{2} ( \p , t )}
\newcommand{\Gtwoptngzero}{G^{\beta=0}_{2} ( \p , t )}
\newcommand{\Gtwopptng}{G_{2} ( \pp , t )}
\newcommand{\Gtwopptngalpha}{G^{\alpha}_{2} ( \pp , t )}
\newcommand{\Gtwoptaung}{G_{2} ( \p , \tau )}
\newcommand{\Gtwopptaung}{G_{2} ( \pp , \tau )}
\newcommand{\Gtwopttaung}{G_{2} ( \p , t-\tau )}
\newcommand{\Gtwoppttaung}{G_{2} ( \pp , t-\tau )}


\newcommand{\Gtwoptngij}{\left(G_{2}\right)_{ij} ( \p , t )}
\newcommand{\Gtwoptngdeltaij}{\left(G_{2}\right)_{ij} ( \p , t+\delta )}
\newcommand{\Gtwoptngtwodeltaij}{\left(G_{2}\right)_{ij} ( \p , t+2\delta )}

\newcommand{\GtwoptGfour}{G_{2} ( \Gamma_{+} ; \p , t )}
\newcommand{\GtwoptdtGfour}{G_{2} ( \Gamma_{+} ; \p , t+\Delta t )}
\newcommand{\GtwoztGfour}{G_{2} ( \Gamma_{+} ; \zero , t  )}
\newcommand{\GtwoztponeGfour}{G_{2} ( \Gamma_{+} ; \zero , t+1  )}
\newcommand{\GtwotimeGfour}{G_{2} ( \Gamma_{+} ; t )}
\newcommand{\GtwoztdtGfour}{G_{2} ( \Gamma_{+} ; \zero , t+\Delta t )}
\newcommand{\GtwoptGfourij}{\left(G_{2}\right)_{ij} ( \Gamma_{+} ; \p , t )}
\newcommand{\Gtwozt}{G_{2} ( \Gamma ; \zero , t  )}
\newcommand{\GQtwozt}{G^{Q_{t}}_{2} ( \gamma_{5}\Gamma_{+} ; \zero , t , t_{f} )}
\newcommand{\GQnottwozt}{G^{Q}_{2} ( \gamma_{5}\Gamma_{+} ; \zero , t , t_{f} )}
\newcommand{\GWtwozt}{G^{W}_{2} ( \gamma_{5}\Gamma_{+} ; \zero , t , t_{f} )}
\newcommand{\Gtwoztng}{G_{2} ( \zero , t  )}
\newcommand{\Gtwoztshift}{G_{2} ( \Gamma ; \zero , t+1  )}


\newcommand{\Gatwopt}{G^{\alpha}_{2} ( \Gamma ; \p , t )}
\newcommand{\Gatwoptmass}{G^{\alpha}_{2} ( \Gamma=\Gamma_{+} ; \p , t )}
\newcommand{\Gatwoptij}{\left(G^{\alpha}_{2}\right)_{ij} ( \Gamma ; \p , t )}
\newcommand{\Gatwoptalpha}{G^{\alpha}_{2}^{\alpha} (  \p , t ; \Gamma )}
\newcommand{\Gatwoptmn}{G^{\alpha}_{2}^{mn} ( \Gamma ; \p , t )}
\newcommand{\Gatwoptto}{G^{\alpha}_{2} ( \Gamma ; \p , t_{0} )}
\newcommand{\Gatwopttodt}{G^{\alpha}_{2} ( \Gamma ; \p , t_{0}+ \Delta t )}
\newcommand{\Gatwoptpdt}{G^{\alpha}_{2} ( \Gamma ; \p , t + \Delta t )}
\newcommand{\Gatwoptng}{G^{\alpha}_{2} ( \p , t )}
\newcommand{\Gatwopptng}{G^{\alpha}_{2} ( \pp , t )}
\newcommand{\Gatwopptngalpha}{G^{\alpha}_{2} ( \pp , t )}
\newcommand{\Gatwoptaung}{G^{\alpha}_{2} ( \p , \tau )}
\newcommand{\Gatwopptaung}{G^{\alpha}_{2} ( \pp , \tau )}
\newcommand{\Gatwopttaung}{G^{\alpha}_{2} ( \p , t-\tau )}
\newcommand{\Gatwoppttaung}{G^{\alpha}_{2} ( \pp , t-\tau )}

\newcommand{\GatwoptGfour}{G^{\alpha}_{2} ( \Gamma_{+} ; \p , t )}
\newcommand{\GatwoztGfour}{G^{\alpha}_{2} ( \Gamma_{+} ; \zero , t  )}
\newcommand{\Gatwozt}{G^{\alpha}_{2} ( \Gamma ; \zero , t  )}
\newcommand{\Gatwoztng}{G^{\alpha}_{2} ( \zero , t  )}
\newcommand{\Gatwoztshift}{G^{\alpha}_{2} ( \Gamma ; \zero , t+1  )}


\newcommand{\Gbtwopt}{G^{\beta}_{2} ( \Gamma ; \p , t )}
\newcommand{\Gbtwoptmass}{G^{\beta}_{2} ( \Gamma=\Gamma_{+} ; \p , t )}
\newcommand{\Gbtwoptij}{\left(G^{\beta}_{2}\right)_{ij} ( \Gamma ; \p , t )}
\newcommand{\Gbtwoptalpha}{G^{\beta}_{2}^{\alpha} (  \p , t ; \Gamma )}
\newcommand{\Gbtwoptmn}{G^{\beta}_{2}^{mn} ( \Gamma ; \p , t )}
\newcommand{\Gbtwoptto}{G^{\beta}_{2} ( \Gamma ; \p , t_{0} )}
\newcommand{\Gbtwopttodt}{G^{\beta}_{2} ( \Gamma ; \p , t_{0}+ \Delta t )}
\newcommand{\Gbtwoptpdt}{G^{\beta}_{2} ( \Gamma ; \p , t + \Delta t )}
\newcommand{\Gbtwoptng}{G^{\beta}_{2} ( \p , t )}
\newcommand{\Gbtwopptng}{G^{\beta}_{2} ( \pp , t )}
\newcommand{\Gbtwopptngalpha}{G^{\beta}_{2} ( \pp , t )}
\newcommand{\Gbtwoptaung}{G^{\beta}_{2} ( \p , \tau )}
\newcommand{\Gbtwopptaung}{G^{\beta}_{2} ( \pp , \tau )}
\newcommand{\Gbtwopttaung}{G^{\beta}_{2} ( \p , t-\tau )}
\newcommand{\Gbtwoppttaung}{G^{\beta}_{2} ( \pp , t-\tau )}

\newcommand{\GbtwoptGfour}{G^{\beta}_{2} ( \Gamma_{+} ; \p , t )}
\newcommand{\GbtwoptdtGfour}{G^{\beta}_{2} ( \Gamma_{+} ; \p , t+\Delta t )}
\newcommand{\GbtwoztGfour}{G^{\beta}_{2} ( \Gamma_{+} ; \zero , t  )}
\newcommand{\Gbtwozt}{G^{\beta}_{2} ( \Gamma ; \zero , t  )}
\newcommand{\Gbtwoztng}{G^{\beta}_{2} ( \zero , t  )}
\newcommand{\Gbtwoztshift}{G^{\beta}_{2} ( \Gamma ; \zero , t+1  )}


\newcommand{\GbtwoTpt}{\widetilde{G}^{\beta}_{2} ( \Gamma ; \p , t )}
\newcommand{\GbtwoTptmass}{\widetilde{G}^{\beta}_{2} ( \Gamma=\Gamma_{+} ; \p , t )}
\newcommand{\GbtwoTptij}{\left(\widetilde{G}^{\beta}_{2}\right)_{ij} ( \Gamma ; \p , t )}
\newcommand{\GbtwoTptalpha}{\widetilde{G}^{\beta}_{2}^{\alpha} (  \p , t ; \Gamma )}
\newcommand{\GbtwoTptmn}{\widetilde{G}^{\beta}_{2}^{mn} ( \Gamma ; \p , t )}
\newcommand{\GbtwoTptto}{\widetilde{G}^{\beta}_{2} ( \Gamma ; \p , t_{0} )}
\newcommand{\GbtwoTpttodt}{\widetilde{G}^{\beta}_{2} ( \Gamma ; \p , t_{0}+ \Delta t )}
\newcommand{\GbtwoTptpdt}{\widetilde{G}^{\beta}_{2} ( \Gamma ; \p , t + \Delta t )}
\newcommand{\GbtwoTptng}{\widetilde{G}^{\beta}_{2} ( \p , t )}
\newcommand{\GbtwoTpptng}{\widetilde{G}^{\beta}_{2} ( \pp , t )}
\newcommand{\GbtwoTpptngalpha}{\widetilde{G}^{\beta}_{2} ( \pp , t )}
\newcommand{\GbtwoTptaung}{\widetilde{G}^{\beta}_{2} ( \p , \tau )}
\newcommand{\GbtwoTpptaung}{\widetilde{G}^{\beta}_{2} ( \pp , \tau )}
\newcommand{\GbtwoTpttaung}{\widetilde{G}^{\beta}_{2} ( \p , t-\tau )}
\newcommand{\GbtwoTppttaung}{\widetilde{G}^{\beta}_{2} ( \pp , t-\tau )}

\newcommand{\GbtwoTptGfour}{\widetilde{G}^{\beta}_{2} ( \Gamma_{+} ; \p , t )}
\newcommand{\GbtwoTztGfour}{\widetilde{G}^{\beta}_{2} ( \Gamma_{+} ; \zero , t  )}
\newcommand{\GbtwoTzt}{\widetilde{G}^{\beta}_{2} ( \Gamma ; \zero , t  )}
\newcommand{\GbtwoTztng}{\widetilde{G}^{\beta}_{2} ( \zero , t  )}
\newcommand{\GbtwoTztshift}{\widetilde{G}^{\beta}_{2} ( \Gamma ; \zero , t+1  )}

\newcommand{\GthreeptVec}{G_{3} ( \Gamma_{+} ;  \zero , t ; \zero, \tau ; O_{\mu} )}
\newcommand{\GthreeptCons}{G_{3} ( \Gamma_{+} ;  \zero , t ; \zero, \tau ; O^{(c)}_{\mu} )}


\newcommand{\Gthreept}{G_{3} ( \Gamma ;  \pp , t ; \q, \tau  )}
\newcommand{\GQthreept}{G^{Q_{t}}_{3} ( \Gamma ;  \pp , t ; \q, \tau  )}
\newcommand{\GQnotthreept}{G^{Q}_{3} ( \Gamma ;  \pp , t ; \q, \tau ; \mathcal{J}_{\mu} )}
\newcommand{\Gthreeptf}{G_{3f} ( \Gamma ;  \pp , t ; \q, \tau  )}
\newcommand{\Gthreeptb}{G_{3b} ( \Gamma ;  \pp , t ; \q, \tau  )}
\newcommand{\Gthreeptdelta}{G_{3} ( \Gamma ;  \pp , t+\delta ; \q, \tau )}
\newcommand{\Gthreepttaudelta}{G_{3} ( \Gamma ;  \pp , t+\delta ; \q, \tau+\delta )}
\newcommand{\Gthreepttautwodelta}{G_{3} ( \Gamma ;  \pp , t+2\delta ; \q, \tau+\delta  )}
\newcommand{\GthreeptD}{G_{3} ( \Gamma ;  \pp , t ; \q, \tau ; O^{(d)} )}
\newcommand{\GthreeptU}{G_{3} ( \Gamma ;  \pp , t ; \q, \tau ; O^{(u)} )}
\newcommand{\GthreeptDis}{G^{dis}_{3} ( \Gamma ;  \pp , t ; \q, \tau ; O^{(q)} )}
\newcommand{\GthreeptRev}{G_{3} ( \Gamma ;  \p , t ; -\q, \tau  )}
\newcommand{\Gthreeppzt}{G_{3} ( \Gamma ;  \zero , t ; \q, \tau  )}
\newcommand{\Gthreezt}{G_{3} ( \Gamma ;  \zero , t ; \zero ,  \tau  )}
\newcommand{\Gthreetime}{G_{3} ( \Gamma ; t ; \tau  )}
\newcommand{\Gthreeptalpha}{G_{3}^{\alpha} ( \Gamma ;  \pp , t ; \q, \tau  )}
\newcommand{\Gthreeptij}{\left(G_{3}\right)_{ij} ( \Gamma ;  \pp , t ; \q, \tau  )}
\newcommand{\Gthreeptj}{\left(G_{3}\right)^{\alpha}_{j} ( \Gamma ;  \pp , t ; \q, \tau  )}
\newcommand{\Gthreeptmn}{G_{3}^{mn} ( \Gamma ;  \pp , t ; \q, \tau  )}
\newcommand{\GthreeptgA}{G_{3} ( \Gamma_{3} ;  \pp = \zero , t ; \q =\zero, \tau ; \gamma^{3}\gamma^{5} )}


\newcommand{\GthreeptNoOp}{G_{3} (   \pp , t ; \q, \tau  )}
\newcommand{\GthreeptdeltaNoOp}{G_{3} (   \pp , t+\delta ; \q, \tau  )}
\newcommand{\GthreepttaudeltaNoOp}{G_{3} (   \pp , t+\delta ; \q, \tau+\delta  )}
\newcommand{\GthreepttautwodeltaNoOp}{G_{3} (   \pp , t+2\delta ; \q, \tau+\delta  )}
\newcommand{\GthreeptijNoOp}{\left(G_{3}\right)_{ij} (   \pp , t ; \q, \tau )}


\newcommand{\GthreepttoNoOp}{G_{3} (   \pp , t ; \q, \tau; t_{0}  )}
\newcommand{\GthreeptdeltatoNoOp}{G_{3} (   \pp , t+\delta ; \q, \tau; t_{0}  )}
\newcommand{\GthreepttaudeltatoNoOp}{G_{3} (   \pp , t ; \q, \tau; t_{0}-\delta  )}
\newcommand{\GthreepttautwodeltatoNoOp}{G_{3} (   \pp , t+\delta ; \q, \tau; t_{0}-\delta  )}
\newcommand{\GthreepttoijNoOp}{\left(G_{3}\right)_{ij} (   \pp , t ; \q, \tau; t_{0} )}

\newcommand{\GthreeptoneNoOp}{G_{3} (   \pp , t_{1} ; \q, \tau  )}
\newcommand{\GthreeptonedeltaNoOp}{G_{3} (   \pp , t_{1}+\delta ; \q, \tau  )}
\newcommand{\GthreeptonetaudeltaNoOp}{G_{3} (   \pp , t_{1}+\delta ; \q, \tau+\delta  )}
\newcommand{\GthreeptonetautwodeltaNoOp}{G_{3} (   \pp , t_{1}+2\delta ; \q, \tau+\delta  )}
\newcommand{\GthreeptoneijNoOp}{\left(G_{3}\right)_{ij} (   \pp , t_{1} ; \q, \tau )}

\newcommand{\GthreepttwoNoOp}{G_{3} (   \pp , t_{2} ; \q, \tau  )}
\newcommand{\GthreepttwodeltaNoOp}{G_{3} (   \pp , t_{2}+\delta ; \q, \tau  )}
\newcommand{\GthreepttwotaudeltaNoOp}{G_{3} (   \pp , t_{2}+\delta ; \q, \tau+\delta  )}
\newcommand{\GthreepttwotautwodeltaNoOp}{G_{3} (   \pp , t_{2}+2\delta ; \q, \tau+\delta  )}
\newcommand{\GthreepttwoijNoOp}{\left(G_{3}\right)_{ij} (   \pp , t_{2} ; \q, \tau )}


\newcommand{\Gbthreept}{G^{\beta}_{3} ( \Gamma ;  \pp , t ; \q, \tau  )}
\newcommand{\Gathreept}{G^{\alpha}_{3} ( \Gamma ;  \pp , t ; \q, \tau  )}
\newcommand{\Gbthreeptdelta}{G^{\beta}_{3} ( \Gamma ;  \pp , t+\delta ; \q, \tau  )}
\newcommand{\Gbthreepttaudelta}{G^{\beta}_{3} ( \Gamma ;  \pp , t+\delta ; \q, \tau+\delta  )}
\newcommand{\Gbthreepttautwodelta}{G^{\beta}_{3} ( \Gamma ;  \pp , t+2\delta ; \q, \tau+\delta  )}
\newcommand{\GbthreeptD}{G^{\beta}_{3} ( \Gamma ;  \pp , t ; \q, \tau ; O^{(d)} )}
\newcommand{\GbthreeptS}{G^{\beta}_{3} ( \Gamma ;  \pp , t ; \q, \tau ; O^{(s)} )}
\newcommand{\GbthreeptDis}{G^{\beta}_{3} ( \Gamma ;  \pp , t ; \q, \tau ; O^{(q)} )}
\newcommand{\GbthreeptRev}{G^{\beta}_{3} ( \Gamma ;  \p , t ; -\q, \tau  )}
\newcommand{\Gbthreeppzt}{G^{\beta}_{3} ( \Gamma ;  \zero , t ; \q, \tau  )}
\newcommand{\Gbthreezt}{G^{\beta}_{3} ( \Gamma ;  \zero , t ; \zero ,  \tau  )}
\newcommand{\Gbthreeptalpha}{G^{\beta}_{3}^{\alpha} ( \Gamma ;  \pp , t ; \q, \tau  )}
\newcommand{\Gbthreeptij}{(G^{\beta}_{3})_{ij} ( \Gamma ;  \pp , t ; \q, \tau  )}
\newcommand{\Gbthreeptj}{(G^{\beta}_{3})_{j} ( \Gamma ;  \pp , t ; \q, \tau  )}
\newcommand{\Gbthreeptmn}{G^{\beta}_{3}^{mn} ( \Gamma ;  \pp , t ; \q, \tau  )}
\newcommand{\GbthreeptgA}{G^{\beta}_{3} ( \Gamma_{3} ;  \pp = \zero , t ; \q =\zero, \tau ; \gamma^{3}\gamma^{5} )}

\newcommand{\GbthreeptNoOp}{G^{\beta}_{3} (  \pp , t ; \q, \tau )}
\newcommand{\GbthreeptdeltaNoOp}{G^{\beta}_{3} (  \pp , t+\delta ; \q, \tau )}
\newcommand{\GbthreepttaudeltaNoOp}{G^{\beta}_{3} (  \pp , t+\delta ; \q, \tau+\delta )}
\newcommand{\GbthreepttautwodeltaNoOp}{G^{\beta}_{3} (  \pp , t+2\delta ; \q, \tau+\delta )}

\newcommand{\GbthreeptoneNoOp}{G^{\beta}_{3} (  \pp , t_{1} ; \q, \tau )}
\newcommand{\GbthreeptonedeltaNoOp}{G^{\beta}_{3} (  \pp , t_{1}+\delta ; \q, \tau )}
\newcommand{\GbthreeptonetaudeltaNoOp}{G^{\beta}_{3} (  \pp , t_{1}+\delta ; \q, \tau+\delta )}
\newcommand{\GbthreeptonetautwodeltaNoOp}{G^{\beta}_{3} (  \pp , t_{1}+2\delta ; \q, \tau+\delta )}

\newcommand{\GbthreepttwoNoOp}{G^{\beta}_{3} (  \pp , t_{2} ; \q, \tau )}
\newcommand{\GbthreepttwodeltaNoOp}{G^{\beta}_{3} (  \pp , t_{2}+\delta ; \q, \tau )}
\newcommand{\GbthreepttwotaudeltaNoOp}{G^{\beta}_{3} (  \pp , t_{2}+\delta ; \q, \tau+\delta )}
\newcommand{\GbthreepttwoOnlytaudeltaNoOp}{G^{\beta}_{3} (  \pp , t_{2} ; \q, \tau+\delta )}
\newcommand{\GbthreepttwotautwodeltaNoOp}{G^{\beta}_{3} (  \pp , t_{2}+2\delta ; \q, \tau+\delta )}


\newcommand{\GbthreeTpt}{\widetilde{G}^{\beta}_{3} ( \Gamma ;  \pp , t ; \q, \tau  )}
\newcommand{\GbthreeTptD}{\widetilde{G}^{\beta}_{3} ( \Gamma ;  \pp , t ; \q, \tau ; O^{(d)} )}
\newcommand{\GbthreeTptS}{\widetilde{G}^{\beta}_{3} ( \Gamma ;  \pp , t ; \q, \tau ; O^{(s)} )}
\newcommand{\GbthreeTptDis}{\widetilde{G}^{\beta}_{3} ( \Gamma ;  \pp , t ; \q, \tau ; O^{(q)} )}
\newcommand{\GbthreeTptRev}{\widetilde{G}^{\beta}_{3} ( \Gamma ;  \p , t ; -\q, \tau  )}
\newcommand{\GbthreeTppzt}{\widetilde{G}^{\beta}_{3} ( \Gamma ;  \zero , t ; \q, \tau  )}
\newcommand{\GbthreeTzt}{\widetilde{G}^{\beta}_{3} ( \Gamma ;  \zero , t ; \zero ,  \tau  )}
\newcommand{\GbthreeTptalpha}{\widetilde{G}^{\beta}_{3}^{\alpha} ( \Gamma ;  \pp , t ; \q, \tau  )}
\newcommand{\GbthreeTptmn}{\widetilde{G}^{\beta}_{3}^{mn} ( \Gamma ;  \pp , t ; \q, \tau  )}
\newcommand{\GbthreeTptgA}{\widetilde{G}^{\beta}_{3} ( \Gamma_{3} ;  \pp = \zero , t ; \q =\zero, \tau ; \gamma^{3}\gamma^{5} )}
\newcommand{\GbthreeTptj}{\left(\widetilde{G}_{3}\right)^{\beta}_{j} ( \Gamma ;  \pp , t ; \q, \tau  )}


\newcommand{\RfactorVec}{R(\Gamma ; \zero , t ; \zero, \tau ; O_{4} )}

\newcommand{\Rfactor}{R(\Gamma ; \pp , t ; \q, \tau  )}
\newcommand{\Rfactortime}{R(\Gamma ; t ; \tau  )}
\newcommand{\Rtwofactor}{R_{2}(\Gamma ; \pp , t ; \q, \tau  )}
\newcommand{\Rfactorpzero}{R(\Gamma ; 0 , t ; \q, \tau  )}
\newcommand{\RfactorFFeq}{R(\Gamma ; 0 , t ; \q_{j}, \tau _{j} )}
\newcommand{\Rfactorzero}{R(\Gamma ; 0 , t ; 0, \tau  )}
\newcommand{\Rfactorzerofour}{R(\Gamma_{+} ; 0 , t ; 0, \tau  )}
\newcommand{\Rfactoralpha}{R^{\alpha}(\Gamma ; \pp , t ; \q, \tau  )}

\newcommand{\ROSFfactor}{R_{OSF}(\Gamma ; \pp , t ; \q, \tau  )}
\newcommand{\RTSFfactor}{R_{TSF}(\Gamma ; \zero , t ; \zero, \tau  )}


\newcommand{\Rbfactor}{R^{\beta}(\Gamma ; \pp , t ; \q, \tau  )}
\newcommand{\Rbtwofactor}{R^{\beta}_{2}(\Gamma ; \pp , t ; \q, \tau  )}
\newcommand{\Rbfactorzero}{R^{\beta}(\Gamma ; 0 , t ; 0, \tau  )}

\newcommand{\RbfactorT}{\widetilde{R}^{\beta}(\Gamma ; \pp , t ; \q, \tau  )}
\newcommand{\RbtwofactorT}{\widetilde{R}^{\beta}_{2}(\Gamma ; \pp , t ; \q, \tau  )}
\newcommand{\RbfactorzeroT}{\widetilde{R}^{\beta}(\Gamma ; 0 , t ; 0, \tau  )}


\newcommand{\FFVec}{FF(m \rightarrow m , \Gamma_{+} , O_{4})}

\newcommand{\FF}{FF(\Ep \rightarrow \Epp , \Gamma , \Opp)}
\newcommand{\FFground}{FF(\EpZ \rightarrow \EppZ , \Gamma , \Opp)}
\newcommand{\FFmm}{FF(m \rightarrow m , \Gamma , \Opp)}
\newcommand{\FFmmp}{FF(m \rightarrow m^{\prime} , \Gamma , \Opp)}
\newcommand{\FFmpmp}{FF(m^{\prime} \rightarrow m^{\prime} , \Gamma , \Opp)}


\newcommand{\Fpx}{e^{-i \p \cdot \x}}
\newcommand{\Fpxp}{e^{-i \p \cdot \xp}}
\newcommand{\Fppx}{e^{-i \pp \cdot \x}}
\newcommand{\Fppxp}{e^{-i \pp \cdot \xp}}
\newcommand{\Fppy}{e^{-i \pp \cdot \y}}
\newcommand{\Fqy}{e^{i \q \cdot \y}}

\newcommand{\eEt}{e^{ -\Eap t}}
\newcommand{\eEppttau}{e^{ -\Eapp (t - \tau ) }}
\newcommand{\eEptau}{e^{ -\Ebp \tau }}

%% \newcommand{\Stwoptxy}{S^{ab}_{\alpha\beta}\lbxyrb}
%% \newcommand{\Stwoptxzero}{S^{ab}_{\alpha\beta}\lbxzerorb}
%% \newcommand{\Stwoptxtytau}{S^{ab}_{\alpha\beta}(\vec{x},t;\vec{y},\tau)}
%% \newcommand{\Stwoptxtzero}{S^{ab}_{\alpha\beta}(\vec{x},t;\vec{0},0)}


\newcommand{\vaip}{v^{\alpha}_{i}\lbprb}
\newcommand{\vajp}{v^{\alpha}_{j}\lbprb}
\newcommand{\uaip}{u^{\alpha}_{i}\lbprb}
\newcommand{\uajp}{u^{\alpha}_{j}\lbprb}
\newcommand{\vaipp}{v^{\alpha}_{i}\lbpprb}
\newcommand{\vajonep}{v^{\alpha}_{j_{1}}\lbprb}
\newcommand{\vajtwop}{v^{\alpha}_{j_{2}}\lbprb}
\newcommand{\vajpp}{v^{\alpha}_{j}\lbpprb}
\newcommand{\uaipp}{u^{\alpha}_{i}\lbpprb}
\newcommand{\uajpp}{u^{\alpha}_{j}\lbpprb}
\newcommand{\uaionepp}{u^{\alpha}_{i_{1}}\lbpprb}
\newcommand{\uaitwopp}{u^{\alpha}_{i_{2}}\lbpprb}


\newcommand{\vbip}{v^{\beta}_{i}\lbprb}
\newcommand{\vbimp}{v^{\beta}_{i_{m}}\lbprb}
\newcommand{\vbjp}{v^{\beta}_{j}\lbprb}
\newcommand{\ubip}{u^{\beta}_{i}\lbprb}
\newcommand{\ubjp}{u^{\beta}_{j}\lbprb}
\newcommand{\vbipp}{v^{\beta}_{i}\lbpprb}
\newcommand{\vbimpp}{v^{\beta}_{i_{m}}\lbpprb}
\newcommand{\vbjonep}{v^{\beta}_{j_{1}}\lbprb}
\newcommand{\vbjtwop}{v^{\beta}_{j_{2}}\lbprb}
\newcommand{\vbjpp}{v^{\beta}_{j}\lbpprb}
\newcommand{\ubipp}{u^{\beta}_{i}\lbpprb}
\newcommand{\ubjpp}{u^{\beta}_{j}\lbpprb}
\newcommand{\ubionepp}{u^{\beta}_{i_{1}}\lbpprb}
\newcommand{\ubitwopp}{u^{\beta}_{i_{2}}\lbpprb}

\newcommand{\vbonepp}{v^{\beta}_{1}\lbpprb}
\newcommand{\vbtwopp}{v^{\beta}_{2}\lbpprb}


\newcommand{\Fmunu}{F_{\mu\nu}}
\newcommand{\Gmunu}{G_{\mu\nu}}

\newcommand{\Ord}{\mathcal{O}}
\newcommand{\Oonemunu}{\mathcal{O}^{(1)}_{\mu\nu}}
\newcommand{\Oonemunudag}{\mathcal{O}^{(1) \dagger}_{\mu\nu}}

\newcommand{\gs}{g^{\Scheme}(\mu)}

\newcommand{\gss}{\frac{\gs^{2}}{16\pi^{2}}}
\newcommand{\gsf}{\frac{\gs^{4}}{(16\pi^{2})^{2}}}

\newcommand{\bn}{\beta_{0}}
\newcommand{\bo}{\beta_{1}}
\newcommand{\bt}{\beta_{2}}


\newcommand{\gn}{\gamma_{0}}
\newcommand{\go}{\gamma_{1}^{\Scheme}}
\newcommand{\gt}{\gamma_{2}^{\Scheme}}



%%% Citing commands %%

\newcommand{\citegA}{\cite{Liaud:1997vu,Abele:1997yn,Abele:2002wc,Schumann:2007hz,Plaster:2012dma,Mund:2012fq,Mendenhall:2012tz,Mostovoi:2001ye,PhysRevLett.88.211801,Liu:2010ms,Erozolimsky:1997wi,Schreckenbach:1995gb,Erozolimsky:1990ui,Bopp:1986rt,Mostovoi:1983jz,Stratowa:1978gq,Erozolimsky:1976pj,Dobrozemsky:1975qw,Kropf:1974zz,PhysRevD.86.010001}}



\newcommand{\citeFFlat}{\cite{Alexandrou:2007xj,Alexandrou:2006ru,Gockeler:2003ay,Hagler:2007xi,Lin:2008uz,Liu:1994dr,Sasaki:2007gw,Hagler:2009ni,Boinepalli:2006xd,Yamazaki:2009zq,Collins:2011mk,Lin:2008mr,Wang:2008vb,Shanahan:2014uka,Shanahan:2014cga,Lin:2010fv,Lin:2008qv}}

\newcommand{\citeFFExp}{\cite{Bernauer:2010wm,Jones:1999rz,Ron:2011rd,Zhan:2011ji}}


%%  LocalWords:  JackCommands Eq mn ij OSF TSF
